# Copyright (c) 2024 Qualcomm Innovation Center, Inc. All rights reserved.
# SPDX-License-Identifier: BSD-3-Clause-Clear

integrationMethod: 4
raytraceRange: 15
marking: 1
clearing: 1
costScalingFactor: 5.0
inflationRadius: 0.1
inscribedRadius: 0.05
inflateUnknown: 1
mapResolution: 0.05
costmapWidthInWorld: 4.0
costmapHeightInWorld: 4.0
costmapGenerationFrequency: 10
costmapPublishrequency: 5
costmapTopicName: /local_costmap/costmap
